SUPPORT.TWILIO.COM END OF LIFE NOTICE: This site, support.twilio.com, is scheduled to go End of Life on February 27, 2024. All Twilio Support content has been migrated to help.twilio.com, where you can continue to find helpful Support articles, API docs, and Twilio blog content, and escalate your issues to our Support team. We encourage you to update your bookmarks and begin using the new site today for all your Twilio Support needs.

Authy App System Requirements

The Authy two-factor authentication (2FA) app can be run on a variety of different platforms and operating systems. This guide dives into detailed compatibility information for each version of the Authy app to help users understand what is officially supported. Continue reading for more details.

Notice: The Authy Desktop app is scheduled to go End-of-Life in March 19, 2024. For full details, see Authy for Desktop End of Life (EOL).

Officially supported platforms

Please use the information below to determine the best mobile or desktop Authy app to use on your devices.

Notice: If the device, language, or app store you are looking to use the Authy app on is not mentioned here, it means we do not officially support the Authy app there at this time. While some undocumented configurations may work, we don't recommend these, as you may run into usability issues.

Android

The Authy app for Android devices can be downloaded from the Google Play Store.

Here are a few additional considerations to make sure you have the best Authy app experience:

Minimum OS version Android 5.0 Lollipop
Device types Phones
Tablets
Languages supported English
Portuguese
Spanish

Apple iOS and iPadOS devices

The Authy app for Apple devices can be downloaded from the Apple App Store.

Here are a few additional considerations to make sure you have the best Authy app experience:

Minimum OS version iOS, iPadOS (v15.0 or later), WatchOS 8
Device types iPhone, iPad, iPod touch
Languages supported English
Portuguese
Spanish

Desktop and laptop computers

Operating system Minimum OS version Languages supported
MacOS El Capitan (v10.11, Build 15A284) English
Windows Windows 10 English
Linux Ubuntu
Linux Mint
Debian
Manjaro
For full details, see Authy for Linux requirements
English

Deprecated items

Please refer to this list below for Authy app related experiences that were supported previously, but have since been deprecated. Twilio does not update these apps or browser extensions anymore.

  • Authy for Chrome and Chrome Extension

App guidelines

Use these guidelines to ensure you have the best Authy app experience on your preferred device:

iOS

  • Tablets: Portrait mode and landscape mode are available for tablets on ipadOS.
  • Mobile devices: Landscape mode not available for iOS mobile devices.

Android

  • Tablets: Landscape mode is not available.
  • Mobile devices: Landscape mode is not available.
  • While available for Android devices, current dark mode colors do not meet color contrast accessibility guidelines.

Desktop

The Authy desktop app runs natively on M1/M2 Macs (Apple default for iOS & iPads apps).

Beta initiatives

This list includes Authy apps that are being prototyped or experimented upon on new devices and platforms.

Notice: We do not officially support these projects, and users should not expect the same level of experience or dedicated support that is provided for the official list of supported apps.

Apple family of devices M1/M2 devices
Smartwatches
Widgets Classic / New (Apple)
Android

Related topics

Have more questions? Submit a request
Powered by Zendesk